Subject: bug#5765: Strange things happens with C-v in read-file-name

From: [email-masked] (Kim F. Storm)
Date: Fri, 30 Apr 2010 11:58:17 +0200

Lennart Borgman <[email-masked]> writes:

> On Fri, Apr 30, 2010 at 12:51 AM, Stefan Monnier
> <[email-masked]> wrote:
>>> But maybe it is serious enough for the release because CUA keys does
>>> not work in the minibuffer at all without this change. (And I doubt it
>>> can break anything.)
>>
>> It's been that way for a long time, so there's no hurry to fix it.
>
>
> Normally I would agree with that reasoning, but not here. The reason
> it has been this way for a long time is probably because cua-mode has
> not got much attention. It has been kind of a second class citizen.
> Perhaps no one really expected it to work. I think it would be good to
> show that we care about this.
>
> Doesn't this change only affect cua-mode users? I think those desire
> this change.

The basic question is: Is this a regression wrt 23.1 or not?

-- 
Kim F. Storm  http://www.cua.dk